PeopleForce
Employees

List notes

GET
/api/public/v3/employees/{id}/notes

Path Parameters

id*integer
Formatint64

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/public/v3/employees/0/notes"
{  "data": [    {      "id": 0,      "body": {        "id": 0,        "name": "string",        "body": "string",        "record_type": "string",        "record_id": 0,        "created_at": "2019-08-24T14:15:22Z",        "updated_at": "2019-08-24T14:15:22Z"      },      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ]}